Subject: Ticket Assigned - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 14 Oct 2021 09:08:09 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way Greetings,

Why SMSA always message that my shipment always for pickup?These should be
free delivery. Everytime I order and for the third time the same happen . I
got message for my shipment that I have to pick up.

Please resolve this issue. I wanted to order more and its convenient for me
to deliver it in my place. And im entitled for free delivery based on my
orders.
Kindly see attached file for your reference.
On Sat, 9 Oct 2021, 4:36 PM Centrepoint, <[email-masked]>
wrote:

> Order number 6358070101 has been shipped.
> 
> <https://www.centrepointstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> Download our apps now
>  <https://itunes.apple.com/ae/app/id1161310479f> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> iPhone <https://itunes.apple.com/ae/app/id1161310479f> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> 
> Babyshop
> <https://www.babyshopstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> Lifestyle
> <https://www.lifestyleshops.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> Splash
> <https://www.splashfashions.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en> Shoe
> Mart
> <https://www.shoemartstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> Offers
> <https://www.centrepointstores.com/sa/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> Clearance
> <https://www.centrepointstores.com/sa/en/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> Your products have been shipped.
> Hi Christopher Santiago, products from order number 6358070101
> <https://www.centrepointstores.com/sa/en/my-account/order/6358070101?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>
> are being sent to you in multiple shipments so you receive them faster.
> The tracking number is SD003208936.
> <https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=SD003208936&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>
>
> Order shipping to
> *Christopher Santiago*
> Anabeeb Camp
> Al Jubail
> Jubail, Saudi Arabia
> Mobile: +966 557372356
>
> Payment Method:
> *CHRISTOPHER M SANTIAGO*
> xxxx xxxx xxxx 3845
>
> *Order Details* Consignment Number: 88887002084920211009
>
> Item
>
> Description
>
> Shipped Quantity
>
> <https://www.centrepointstores.com/sa/en/p/162177814?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> SPLASH *
> * Printed T-shirt with Crew Neck and Short Sleeves *
> Color: Pink
> Size: M
> 1
>
> <https://www.centrepointstores.com/sa/en/p/162308924?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> SPLASH *
> * Solid T-shirt with Crew Neck and Short Sleeves *
> Color: Blue
> Size: M
> 1
>
> <https://www.centrepointstores.com/sa/en/p/162308934?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> SPLASH *
> * Solid T-shirt with Crew Neck and Short Sleeves *
> Color: Grey
> Size: M
> 1
>
> <https://www.centrepointstores.com/sa/en/p/162308929?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> SPLASH *
> * Solid T-shirt with Crew Neck and Short Sleeves *
> Color: Black
> Size: M
> 1
>
> <https://www.centrepointstores.com/sa/en/p/162309018?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> SPLASH *
> * Solid T-shirt with Crew Neck and Raglan Sleeves *
> Color: Beige
> Size: M
> 1
>
> <https://www.centrepointstores.com/sa/en/p/162308919?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> SPLASH *
> * Solid T-shirt with Crew Neck and Short Sleeves *
> Color: Red
> Size: M
> 1
>
> The status of your other products is as follows:
>
> Shipment #2
>
> Status:*In transit*
>
> Consignment # 88887002424720211007
>
> Items
>
> Description
>
> Shipped Quantity
>
> <https://www.centrepointstores.com/sa/en/p/161756899?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>
> *SHOEMART*
> * Kappa No Show Socks - Set of 3 *
> Color: Multicolour
> Size: 40-43
> Status: *In transit* 1
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 800-111-10CP (800-1111027).*
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/sa/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> | Terms & Conditions
> <https://www.centrepointstores.com/sa/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3210754